<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="stream">
<item><text>Cars filed past in an endless ______.</text></item>
<item><text>By licensing their works, artists can create an ongoing revenue ______.</text></item>
<item><text>You can listen to the live audio ______.</text></item>
<item><text>The computer generates a steady ______ of emails.</text></item>
<item><text>He let loose a ______ of abuse.</text></item>
</body>
</batch>

